=== debian/watch ===
version=4
https://metacpan.org/release/Net-IPTrie   .*/Net-IPTrie-v?@ANY_VERSION@@ARCHIVE_EXT@$
